<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__profile__data__structures" kind="group">
    <compoundname>group_profile_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__profile__ctr__ctl__t">cy_stc_profile_ctr_ctl_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__profile__ctr__t">cy_stc_profile_ctr_t</innerclass>
      <sectiondef kind="typedef">
      <memberdef id="group__group__profile__data__structures_1gac954b1f2e2b8fc00b15f89c0b1fe372e" kind="typedef" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__profile__ctr__t">cy_stc_profile_ctr_t</ref> *</type>
        <definition>typedef cy_stc_profile_ctr_t* cy_stc_profile_ctr_ptr_t</definition>
        <argsstring />
        <name>cy_stc_profile_ctr_ptr_t</name>
        <briefdescription>
<para>Pointer to a structure holding the status information for a profile counter. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_profile.h" bodystart="356" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_profile.h" line="356" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>